﻿*
{
    margin:0;
    padding:0;
    box-sizing:border-box;
    text-decoration:none;
    font-family:Helvetica, Arial, sans-serif;



}

.body{
    background-color:ghostwhite;
    height:100vh;
    width:100%;

}

header {

    background:teal;
    padding:20px 9%;
    display:flex;
    align-items:center;
    justify-content:space-between;




}
.logo{


    font-size:40px;
    font-weight:600;
    text-transform: uppercase;
    color: white;
}

li {
    display: inline-block;
}

li a {

    color: white;
    font-size: 18px;
    font-weight: 400;
    margin-right: 25px;

}

li a:hover{


    color:black;


}

button{

   width: 90px;
 
background-color:black;
color:white;
font-size: 16px;
font-weight: 400;
margin-left:10px;
padding: 10px;
border:none;
border-radius: 10px;
cursor: pointer;



}

.buttonR{

width: 90px;
display:flex;
background-color:green;
color:white;
font-size: 16px;
font-weight: 400;
margin-left:auto;
margin-right:auto;
padding: 10px;
border:none;
border-radius: 10px;
cursor: pointer;



}

.Sign-Up {


 width:360px;
 height:620px;
 margin: auto;
 background-color:lightblue;
 border-radius:3px;

  
}



form label{

    display: flex;
    margin-top: 20px;
    font-size: 18px;
    
    }
form input{

width: 100%;
padding: 7px;
border: none;
border: 1px solid gray;
border-radius: 6px;
outline: none;

}

  form [type = "submit"]
  
  
  {

    
width: 342px;
height: 35px;
margin-top: 20px;
border: none;
background-color: #49c1a2;
color: white;
font-size: 18px;


}


  p{

      text-align: center;
      padding-top: 20px;
      font-size: 15px;

  }

  para2 {

      text-align: center;
      color:white;
      font-size: 15px;
      margin-top: -10px;



  }
  
  .ul .li {
      
      display:inline-block;
      padding:10px;
  }
  
.dropdown .ul .li:hover {
      background-color:green;
      color:white;
  }
.dropdown{
      display:block;
      position:absolute;
      margin-left:-0.3cm;
      margin-top:0.29 cm;
      
}
  
  .dropdown{
      
      margin:0;
      padding:0;
  }
.dropdown .ul .li{
    
    
    display:block;
    position:absolute;
    
}


.ul .li .dropdown{
    display:block;
    
}

.dropdown .ul{
    
    margin:0;
    padding:0;
    
}


  .para2 a{

      color: #49c1a2;


  }

   One {

    width:100%;
    text-align: center;
    padding-top: 20px;
    padding-right:200px;

    font-size: 30px;
     }

.Login {
    width: 360px;
    height: 620px;
    margin: auto;
    background-color: lightblue;
    border-radius: 3px;
}

h2 {
    text-align: center;
    padding-top: 100px;
    font-size:40px;
}

form2 input {
    width: 100%;
    padding: 10px;
    border: none;
    border: 1px solid gray;
    border-radius: 6px;
    outline: none;
}

form2 label {
    display: flex;
    margin-top: 40px;
    font-size: 18px;
    text-align:center
}

.Two {
    width: 360px;
    height: 35px;
    margin-top: 40px;
    border: none;
    background-color: #49c1a2;
    color: white;
    font-size: 18px;
}

.Box {

    display:block;
    background-color: light blue;
    font-size: 20pt;
    margin-left:auto;
    margin-top:auto;
   

}

.B1 {
   
    display: block;
    min-height: 400px;
    justify-content: space-evenly;
    align-items:center;
    width:100%;
}
}

.Link {

    display:flex;
    align-items:end;



}
@media(max-width:2000px){
    
    .Com{
     display:block;
    height:100%;
    width:100%;
    
    }   
}
@media(max-width:600px){
    
    .combo{
        
    height:100%;
    width:100%;
    
    
    }   
}
@media(max-width:600px){
    
    .pp{
        
    height:100%;
    width:100%;
    
    }   
}
@media(max-width:600px){
    
    .Click{
        
    height:100%;
    width:100%;
    
    }   
}
@media(max-width:800px){
    
    .B{
     
    height:100%;
    width:100%;
    
    }   
}
@media(max-width:800px){
    
    .Box{
     
    height:100%;
    width:100%;
    
    }   
}
@media screen and (max-width:600px){
    .Try{
        width:100px;
        display:block;
       
    }
}
@media (max-width:1000px){
    .Head{
        width:100%;
        font-size:10px;
       
        
    }
}
@media (max-width:600px){
    .Body1{
        width:100%;
       
        
    }
}
@media (max-width:600px){
    .MainPic{
        width:100%;
         height:100%;
       
        
    }
}
.banner-text{

  
    
}
.combo  {

    
}
@media (max-width:600px){
    .banner-text{
        width:100%;
        height:100%;
        top:0;
         padding:100px 0;
 margin:auto;
       
        
    }
}
@media (max-width:800px){
    .BV{width:100%;
       
        
    }
}